Subject: Re: bug#76691: `display-monitor-attributes-list` not working properly on macOS

From: Robert Pluim <[email-masked]>
Date: Wed, 05 Mar 2025 16:54:26 +0100

>>>>> On Wed, 5 Mar 2025 10:40:11 -0500, Ship Mints <[email-masked]> said:

    Ship> Hmm.  I never see these.  I wonder what's different about your set up.
    Ship> These seem independent of the NS display name improvement.

Yes, I doubt itʼs related. Itʼs also hard to reproduce.

    Ship> Should we push the display name patch and see what feedback we get from a
    Ship> larger audience?  It seems low risk vs. rewriting macOS socket handling.

You can only push the patch as-is if the maintainers agree that
removing the old methods for getting the display name is appropriate.

Robert
--